@import url(../../../stylesheets/application.css);

h1{margin-left:170px;font-size: 1.9em;}

#top-menu {background: #505050; color: #000000; height:1.8em; font-size: 0.8em; padding: 2px 2px 0px 6px;}
#top-menu a {color: white; margin-right: 8px; font-weight: bold;}
#top-menu #loggedas { float: right; margin-right: 0.5em; color: #97bbde; }


#header {background: #ff6c00 url(../images/logo.jpg) no-repeat bottom left;  }
#header {min-height:5.3em;margin:0;background-color:#000000;color:#f8f8f8; padding: 4px 8px 10px 6px; position:relative;}



#main-menu { 
    left: 172px;
    right: 0px;
    margin-right: 0px;
	width: unset;
}
#main-menu li a:hover {
    background: #888;
}

#main-menu li a.new-object {
    background-color: #888;
}

#footer {clear: both; border-top: 1px solid #bbb; font-size: 0.9em; color: #000000; padding: 10px; text-align:center; background:#888;}

#login-form table {margin-top:5em; padding:1em; margin-left: auto; margin-right: auto; border: 2px solid #003366; background-color:#e6e681; }

div.flash.warning, .conflict {
  background-color: #e6e681;
  border-color: #003366;
  color: black;
}

.nodata, .warning {
  background-color: #e6e681;
  border-color: #003366;
  color: black;
}
/* Menú responsivo */
@media screen and (max-width: 899px){
#header {background: #000000; background-color: #000000 !important;}
.flyout-menu {background-color: #888 !important;}
.flyout-menu h3 {background-color: #000000 !important;}
}

/* Estilos para las peticiones según prioridad (provided by Wynn Netherland) */
/* table.list tr.issue a { color: #666; } */

tr.odd.priority-highest, table.list tbody tr.odd.priority-highest:hover { color: #900; font-weight: bold; }
tr.odd.priority-highest { background: #ffc4c4; }
tr.even.priority-highest, table.list tbody tr.even.priority-highest:hover { color: #900; font-weight: bold; }
tr.even.priority-highest { background: #ffd4d4; }
/* tr.priority-highest a, tr.priority-5:hover a { color: #900; } */
tr.odd.priority-highest td, tr.even.priority-highest td { border-color: #ffb4b4; }

tr.odd.priority-high2, table.list tbody tr.odd.priority-high4:hover { color: #900; }
tr.odd.priority-high2 { background: #ffc4c4; }
tr.even.priority-high2, table.list tbody tr.even.priority-high4:hover { color: #900; }
tr.even.priority-high2 { background: #ffd4d4; }
/* tr.priority-high2 a { color: #900; } */
tr.odd.priority-high2 td, tr.even.priority-high4 td { border-color: #ffb4b4; }

tr.odd.priority-high3, table.list tbody tr.odd.priority-high3:hover { color: #900; }
tr.odd.priority-high3 { background: #fee; }
tr.even.priority-high3, table.list tbody tr.even.priority-high3:hover { color: #900; }
tr.even.priority-high3 { background: #fff2f2; }
/* tr.priority-high3 a { color: #900; } */
tr.odd.priority-high3 td, tr.even.priority-high3 td { border-color: #fcc; }

tr.odd.priority-lowest, table.list tbody tr.odd.priority-lowest:hover { color: #559; }
tr.odd.priority-lowest { background: #eaf7ff; }
tr.even.priority-lowest, table.list tbody tr.even.priority-lowest:hover { color: #559; }
tr.even.priority-lowest { background: #f2faff; }
/* tr.priority-lowest a { color: #559; } */
tr.odd.priority-lowest td, tr.even.priority-lowest td { border-color: #add7f3; }

